Subject: Approval of application/widget media type
From: IESG Secretary <[email-masked]>
To: IANA <[email-masked]>
Cc: [email-masked]
Date: Mon, 8 Mar 2010 09:54:19 -0800 (PST)
List-Id: "IETF announcement list. No discussions." <ietf-announce.ietf.org>

The IESG has approved a request to register the "application/widget"
MIME media type in the standards tree. This media types are a product of
the W3C.

The IESG contact persons are Lisa Dusseault and Alexey Melnikov. The
registration templates can be found at this location:

http://www.w3.org/TR/widgets/#media-type-registration-for-applicationw

No comments were received during review on the ietf-types mailing list:

http://www.alvestrand.no/pipermail/ietf-types/2009-October/002275.html